<nav>
	<div class="nav-wrapper">
	  <a href="#!" class="brand-logo"><i class="material-icons">videogame_asset</i>TopFreeGame</a>
	  <a href="#" data-activates="mobile-demo" class="button-collapse"><i class="material-icons">menu</i></a>
	  	<div class="input-field right-align hide-on-med-and-down fullscreen">
	      <i class="material-icons prefix">search</i>
	      <input type="text" id="autocomplete-input" class="autocomplete">
	      <label for="autocomplete-input">Search</label>
	    </div>
	  <ul class="side-nav" id="mobile-demo">
	    <li><a href=""><i class="material-icons">close</i></a></li>
	    	<div class="container" style="z-index: 9999">
	    		<input type="text" style="z-index: 9999">
	    	</div>
	    <li><a href="">Category1</a></li>
	    <li><a href="">Category2</a></li>
	    <li><a href="">Category3</a></li>
	    <li><a href="">Category4</a></li>
	    <li><a href="">Category5</a></li>
	    <li><a href="">Category6</a></li>
	    <li><a href="">Category7</a></li>
	    <li><a href="">Category8</a></li>
	  </ul>
	</div>
</nav>